Subject: Yep, I'm Gonna Talk about Timothy Too.
From: Dominic Moore-Dunson <[email-masked]>
To: Katherine Connor <[email-masked]>
Date: Wed, 11 Mar 2026 13:02:48 +0000
List-Id: <dmooredunson.substack.com>

Oh, he den messed up!
͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     ͏     
Forwarded this email? Subscribe here<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9kbW9vcmVkdW5zb24uc3Vic3RhY2suY29tL3N1YnNjcmliZT91dG1fc291cmNlPWVtYWlsJnV0bV9jYW1wYWlnbj1lbWFpbC1zdWJzY3JpYmUmcj03cm5yaiZuZXh0PWh0dHBzJTNBJTJGJTJGZG1vb3JlZHVuc29uLnN1YnN0YWNrLmNvbSUyRnAlMkZ5ZXAtaW0tZ29ubmEtdGFsay1hYm91dC10aW1vdGh5LXRvbyIsInAiOjE5MDU2NDY5NiwicyI6NDc0OTc3OSwiZiI6dHJ1ZSwidSI6MTMwNDc4MjMsImlhdCI6MTc3MzIzNDQ5NCwiZXhwIjoyMDg4ODEwNDk0LCJpc3MiOiJwdWItMCIsInN1YiI6ImxpbmstcmVkaXJlY3QifQ.df-q76qRfisT5QveSVYyPEY95R3reWPFPkCIEZNzAvs%3F&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052339506%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=ZmPPonzMUIkvwLr4uBPusSLWy5cyFU0r%2BwD4CYyJMHY%3D&reserved=0> for more
[https://substackcdn.com/image/fetch/$s_!gFhl!,w_1100,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F4800d6c8-4ea8-4aaa-86d0-9a23cd14e97a_1584x396.png]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9kbW9vcmVkdW5zb24uc3Vic3RhY2suY29tL3AveWVwLWltLWdvbm5hLXRhbGstYWJvdXQtdGltb3RoeS10b28_dXRtX2NhbXBhaWduPWVtYWlsLWhhbGYtcG9zdCZyPTdybnJqJnRva2VuPWV5SjFjMlZ5WDJsa0lqb3hNekEwTnpneU15d2ljRzl6ZEY5cFpDSTZNVGt3TlRZME5qazJMQ0pwWVhRaU9qRTNOek15TXpRME9UUXNJbVY0Y0NJNk1UYzNOVGd5TmpRNU5Dd2lhWE56SWpvaWNIVmlMVFEzTkRrM056a2lMQ0p6ZFdJaU9pSndiM04wTFhKbFlXTjBhVzl1SW4wLmI0YWhyTzQ0MkZOcjI4eFpTSGFYeVota2NlS3BtaEJ3bzZXZ0hNYzJkWkEiLCJwIjoxOTA1NjQ2OTYsInMiOjQ3NDk3NzksImYiOnRydWUsInUiOjEzMDQ3ODIzLCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MjA4ODgxMDQ5NCwiaXNzIjoicHViLTAiLCJzdWIiOiJsaW5rLXJlZGlyZWN0In0.2ZMXOc-bXgMnv2VxFM6RbDfeQ96HtzOzsqJ4ln4U9i0%3F&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052386801%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=HZTDwGUKizMMwQEpIPH6DV55ADRxsRYVplhw4PNXh%2Bc%3D&reserved=0>
Yep, I'm Gonna Talk about Timothy Too.<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fapp-link%2Fpost%3Fpublication_id%3D4749779%26post_id%3D190564696%26utm_source%3Dpost-email-title%26utm_campaign%3Demail-post-title%26isFreemail%3Dtrue%26r%3D7rnrj%26token%3DeyJ1c2VyX2lkIjoxMzA0NzgyMywicG9zdF9pZCI6MTkwNTY0Njk2LCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MTc3NTgyNjQ5NCwiaXNzIjoicHViLTQ3NDk3NzkiLCJzdWIiOiJwb3N0LXJlYWN0aW9uIn0.b4ahrO442FNr28xZSHaXyZ-kceKpmhBwo6WgHMc2dZA&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052418069%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=FVAKAADOuAgXvtbMC5HghPs1TmyjiVWhskIvYhTByCc%3D&reserved=0>
Oh, he den messed up!
Dominic Moore-Dunson<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2F%40dominicmooredunson&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052445920%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=SPKVOt3xdkLYT227EH4%2BBsRv7AVhIjC8xQT4IolH6q0%3D&reserved=0>
Mar 11
[https://substackcdn.com/image/fetch/$s_!wbOf!,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F6140c9a4-f49e-47f0-b9aa-060daedc0fad_1282x1284.jpeg]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2F%40dominicmooredunson&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052466168%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=kv709ud4HaY05RaEBsudahHgHypXxTrsiaVlxUZxI2c%3D&reserved=0>

[https://substackcdn.com/image/fetch/$s_!PeVs!,w_36,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideHeart%3Fv%3D4%26height%3D36%26fill%3Dnone%26stroke%3D%2523808080%26strokeWidth%3D2]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fapp-link%2Fpost%3Fpublication_id%3D4749779%26post_id%3D190564696%26utm_source%3Dsubstack%26isFreemail%3Dtrue%26submitLike%3Dtrue%26token%3DeyJ1c2VyX2lkIjoxMzA0NzgyMywicG9zdF9pZCI6MTkwNTY0Njk2LCJyZWFjdGlvbiI6IuKdpCIsImlhdCI6MTc3MzIzNDQ5NCwiZXhwIjoxNzc1ODI2NDk0LCJpc3MiOiJwdWItNDc0OTc3OSIsInN1YiI6InJlYWN0aW9uIn0.8c9S-WyWiB6OPg08ciNAPXAWDhmJ01lXFi5k7Tklacc%26utm_medium%3Demail%26utm_campaign%3Demail-reaction%26r%3D7rnrj&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052484858%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=%2BiWGs1wDhLGlGk40sf%2FmoEKqgnXXre00AVXFG8edXrs%3D&reserved=0>
[https://substackcdn.com/image/fetch/$s_!x1tS!,w_36,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideComments%3Fv%3D4%26height%3D36%26fill%3Dnone%26stroke%3D%2523808080%26strokeWidth%3D2]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fapp-link%2Fpost%3Fpublication_id%3D4749779%26post_id%3D190564696%26utm_source%3Dsubstack%26utm_medium%3Demail%26isFreemail%3Dtrue%26comments%3Dtrue%26token%3DeyJ1c2VyX2lkIjoxMzA0NzgyMywicG9zdF9pZCI6MTkwNTY0Njk2LCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MTc3NTgyNjQ5NCwiaXNzIjoicHViLTQ3NDk3NzkiLCJzdWIiOiJwb3N0LXJlYWN0aW9uIn0.b4ahrO442FNr28xZSHaXyZ-kceKpmhBwo6WgHMc2dZA%26r%3D7rnrj%26utm_campaign%3Demail-half-magic-comments%26action%3Dpost-comment%26utm_source%3Dsubstack%26utm_medium%3Demail&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052504878%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=%2BzXG1te35ftWsNDdFi3F9mhtprnbeAD5taSakoKw8hU%3D&reserved=0>
[https://substackcdn.com/image/fetch/$s_!_L14!,w_36,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideShare2%3Fv%3D4%26height%3D36%26fill%3Dnone%26stroke%3D%2523808080%26strokeWidth%3D2]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fapp-link%2Fpost%3Fpublication_id%3D4749779%26post_id%3D190564696%26utm_source%3Dsubstack%26utm_medium%3Demail%26utm_content%3Dshare%26utm_campaign%3Demail-share%26action%3Dshare%26triggerShare%3Dtrue%26isFreemail%3Dtrue%26r%3D7rnrj%26token%3DeyJ1c2VyX2lkIjoxMzA0NzgyMywicG9zdF9pZCI6MTkwNTY0Njk2LCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MTc3NTgyNjQ5NCwiaXNzIjoicHViLTQ3NDk3NzkiLCJzdWIiOiJwb3N0LXJlYWN0aW9uIn0.b4ahrO442FNr28xZSHaXyZ-kceKpmhBwo6WgHMc2dZA&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052524653%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=OnFxPS4D%2FLu%2BJxqCT02FnQm371vFrbjQQzAXXmEUj3c%3D&reserved=0>
[https://substackcdn.com/image/fetch/$s_!5EGt!,w_36,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FNoteForwardIcon%3Fv%3D4%26height%3D36%26fill%3Dnone%26stroke%3D%2523808080%26strokeWidth%3D2]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9vcGVuLnN1YnN0YWNrLmNvbS9wdWIvZG1vb3JlZHVuc29uL3AveWVwLWltLWdvbm5hLXRhbGstYWJvdXQtdGltb3RoeS10b28_dXRtX3NvdXJjZT1zdWJzdGFjayZ1dG1fbWVkaXVtPWVtYWlsJnV0bV9jYW1wYWlnbj1lbWFpbC1yZXN0YWNrLWNvbW1lbnQmYWN0aW9uPXJlc3RhY2stY29tbWVudCZyPTdybnJqJnRva2VuPWV5SjFjMlZ5WDJsa0lqb3hNekEwTnpneU15d2ljRzl6ZEY5cFpDSTZNVGt3TlRZME5qazJMQ0pwWVhRaU9qRTNOek15TXpRME9UUXNJbVY0Y0NJNk1UYzNOVGd5TmpRNU5Dd2lhWE56SWpvaWNIVmlMVFEzTkRrM056a2lMQ0p6ZFdJaU9pSndiM04wTFhKbFlXTjBhVzl1SW4wLmI0YWhyTzQ0MkZOcjI4eFpTSGFYeVota2NlS3BtaEJ3bzZXZ0hNYzJkWkEiLCJwIjoxOTA1NjQ2OTYsInMiOjQ3NDk3NzksImYiOnRydWUsInUiOjEzMDQ3ODIzLCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MjA4ODgxMDQ5NCwiaXNzIjoicHViLTAiLCJzdWIiOiJsaW5rLXJlZGlyZWN0In0.PgEvLgmO65rqZQ-mv1UfbgrqhNnJg8M9zerxB2x3d14%3F%26utm_source%3Dsubstack%26utm_medium%3Demail&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052545905%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=pphkGW51ljgcwWuilSSqEhsjJwcb59QQ0Bz0lRvqyOk%3D&reserved=0>
<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fopen.substack.com%2Fpub%2Fdmooredunson%2Fp%2Fyep-im-gonna-talk-about-timothy-too%3Futm_source%3Demail%26redirect%3Dapp-store%26utm_campaign%3Demail-read-in-app&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052566303%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=MepYs9IoI3LtxX%2FO6Jx2ZZqz%2FvX8Q%2FRMR6huJKX1ZgQ%3D&reserved=0>
READ IN APP[https://substackcdn.com/image/fetch/$s_!ET-_!,w_36,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideArrowUpRight%3Fv%3D4%26height%3D36%26fill%3Dnone%26stroke%3D%2523808080%26strokeWidth%3D2]

Readers Note:

Ohhhh, man! That boy Timothee den mess up! As a part of the dance community I feel like I just had to throw my two sense in there. I had SO many thoughts so I tried to jot them all down for you in a way that felt connected.

I hope you can dig in and built your own thoughts off of it.

Again, at the very bottom is another look into TRB Live! with Behind The Balloons. Reminder, tickets for The Block. will go live April. 1st!

(in this essay I am replacing ballet with dance in general)

[https://substackcdn.com/image/fetch/$s_!QNLw!,w_40,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideCheck%3Fv%3D4%26height%3D40%26fill%3Dtransparent%26stroke%3D%2523FF6719%26strokeWidth%3D3.6]Subscribed<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9kbW9vcmVkdW5zb24uc3Vic3RhY2suY29tL2FjY291bnQiLCJwIjoxOTA1NjQ2OTYsInMiOjQ3NDk3NzksImYiOnRydWUsInUiOjEzMDQ3ODIzLCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MjA4ODgxMDQ5NCwiaXNzIjoicHViLTAiLCJzdWIiOiJsaW5rLXJlZGlyZWN0In0.71mDwCPTzjy4vi7U6QzGpVhDIXtNMirZIuYzOZ1gxJ0%3F&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052588247%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=cVEUjw2MznChcG6%2FbJOIM2BtCzwBWSz2O6yQY3u04C0%3D&reserved=0>
________________________________
Why Timothée Chalamet Accidentally Held Up a Mirror to Dance
[https://substackcdn.com/image/fetch/$s_!5LHo!,w_1100,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2Fd0aa58ee-3dce-49a7-8714-767e13c490cd_2160x1080.heic]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F01d11bf1-5251-44f1-be51-e2ea1cac70fb%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052611731%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=oV03Vxm5RtUYsGkFYU%2FG3crVhUbtiBdIBL7%2BnDLI5ZY%3D&reserved=0>

About ten years ago, I accepted something that many artists don’t like to say out loud:

People don’t automatically care about dance.

Not because the art form lacks beauty or brilliance.
Not because audiences are incapable of appreciating it.

But because in a world overflowing with entertainment options, people prioritize what feels familiar, accessible, and culturally visible.

So when Timothée Chalamet recently suggested that people don’t really care about ballet or opera, I didn’t feel offended.
I felt curious.

Because once you accept that perception exists, you can start asking a much more interesting question:

What do you do about it?

________________________________
Value and Perception Are Not the Same Thing
[https://substackcdn.com/image/fetch/$s_!s-sh!,w_1100,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F7105535b-dfad-4ebb-b83e-6c4eb2b8dc4f_1600x998.heic]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F5f995f61-a83e-46e7-9cf2-e69f3ad1f731%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052633478%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=%2Fbk9XoLajy2JNx9npxQosgYbFub%2FLAzhKu2e63R9KYM%3D&reserved=0>

The first thing that gets lost in conversations about art is a simple distinction: value and perception are different.

Dance and opera contain extraordinary artistic value. The discipline alone is staggering. Anyone watching these art forms at the highest level can see the mastery involved.

But recognizing that something is impressive doesn’t mean people organize their lives around it.
People admire lots of things they never prioritize:

Olympic gymnastics.

Architecture.

Symphony orchestras.

Respect does not automatically translate into attention, time, or ticket sales.

In the cultural economy we live in today, perception often drives behavior more than value does.

Dance exists in a paradox. It carries enormous value and has so much to offer the world. Yet many people perceive it as something meant for “those people.”

That perception doesn’t push audiences away.
It keeps them away.
Because being pushed away assumes they were ever close enough to begin with.

The other side exists too. Artists sometimes get momentary acclaim, only for audiences to realize there’s no depth to their work. They move on. Perception cuts both ways.

Share<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fapp-link%2Fpost%3Fpublication_id%3D4749779%26post_id%3D190564696%26utm_source%3Dsubstack%26utm_medium%3Demail%26utm_content%3Dshare%26utm_campaign%3Demail-share%26action%3Dshare%26triggerShare%3Dtrue%26isFreemail%3Dtrue%26r%3D7rnrj%26token%3DeyJ1c2VyX2lkIjoxMzA0NzgyMywicG9zdF9pZCI6MTkwNTY0Njk2LCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MTc3NTgyNjQ5NCwiaXNzIjoicHViLTQ3NDk3NzkiLCJzdWIiOiJwb3N0LXJlYWN0aW9uIn0.b4ahrO442FNr28xZSHaXyZ-kceKpmhBwo6WgHMc2dZA&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052662792%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=2ns6cTVLvrUgdFRXpFjep0%2BgJ7s%2BvsIYDohNa3krL%2Fc%3D&reserved=0>

________________________________
Entertainment Is a Risk Calculation
[https://substackcdn.com/image/fetch/$s_!bpe0!,w_1100,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F4e4240ad-a599-4982-a249-4230c58242cc_900x506.heic]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F9118d762-0ca0-4657-98b9-0a3941f12f1a%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052707051%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=z0SCmV%2B56PGCdt2XwzFLZGrydTwDxIXGVilGrIqLiYA%3D&reserved=0>

There’s another truth artists sometimes avoid: people don’t like gambling with their entertainment money.

If someone has one free night and a limited budget, they’ll choose something they know they’ll enjoy.

This is why Hollywood leans heavily on intellectual property: superhero films, video game adaptations, sequels, remakes. Broadway does the same with celebrity casting and jukebox musicals.

Familiarity lowers risk.

Dance rarely benefits from familiarity. Most people have never experienced it live, which means they don’t know what they’re walking into. And uncertainty is the enemy of ticket sales.

I’m confronting this right now with The Remember Balloons Live! In Akron, Ashley and I directed a photoshoot to make Theron (our composer) and I the faces of the show. Why? Because in our city, we can do exactly what Broadway and Hollywood have done for decades:

create familiar stars who sell tickets.

________________________________
Hollywood Built Stars. Dance Built Institutions.
[https://substackcdn.com/image/fetch/$s_!zUP3!,w_1100,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F43743260-8af1-43e5-979f-cc254b12e8cb_1014x570.heic]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F679934cb-10e5-4e66-98f1-c4121d41b191%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052769702%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=DmLwNsFmZtEA00WWlYV4mnZdr%2FVBfaZFyVd4l%2BhpLeA%3D&reserved=0>

Hollywood didn’t just make movies.
It built a system designed to manufacture stars.

People go see movies because they want to see someone specific:
Marilyn Monroe
Denzel Washington.
Timothée Chalamet.

The performer becomes the cultural entry point.

Dance never built that kind of infrastructure. We’ve had moments of dance celebrity like Mikhail Baryshnikov and Misty Copeland but those were lightning strikes, not a system.

Try a simple experiment:
Name five ballet dancers currently performing in major companies.

Most people can’t.
Now name five movie stars.

That list comes easily.

The difference isn’t talent.
Dance built a culture around institutions and makers.
Hollywood built a culture around stars.
And people follow stars.

[https://substackcdn.com/image/fetch/$s_!QNLw!,w_40,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideCheck%3Fv%3D4%26height%3D40%26fill%3Dtransparent%26stroke%3D%2523FF6719%26strokeWidth%3D3.6]Subscribed<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9kbW9vcmVkdW5zb24uc3Vic3RhY2suY29tL2FjY291bnQiLCJwIjoxOTA1NjQ2OTYsInMiOjQ3NDk3NzksImYiOnRydWUsInUiOjEzMDQ3ODIzLCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MjA4ODgxMDQ5NCwiaXNzIjoicHViLTAiLCJzdWIiOiJsaW5rLXJlZGlyZWN0In0.71mDwCPTzjy4vi7U6QzGpVhDIXtNMirZIuYzOZ1gxJ0%3F&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052809661%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=uxn1e39mxumOTV7zhpEeUp30%2FE8V5BM7s%2FYgD6rQjp8%3D&reserved=0>
________________________________
Popular Is Not the Same as Mainstream
[https://substackcdn.com/image/fetch/$s_!P5ys!,w_1100,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2Fa8092f8e-e32e-4ee8-ac56-265cfb0f856e_780x438.heic]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F0a4a0393-3203-4d7d-9080-c3c9a4a8a51a%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052834292%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=NWGQ2ljK9GQBMK7jIIOXKoUN7n%2FD9gn0NcQXYxgGHcQ%3D&reserved=0>

Let’s talk about all the backlash when dance and opera companies point to sold-out audiences to “prove people care.”

We have to stand ten toes down on one distinction:

Popular and mainstream are not the same thing.

The internet has made this clearer than ever. Comedians sell out theaters across the country — yet most Americans have never heard of them.

(i.e. I bet most of you can’t name the man in the picture above….his name is Keith Lee. He is a self-made food critic who is POPULAR…like 20+ million followers across all platforms)

Entire careers now exist inside passionate niche audiences.

Ballet and opera are actually experiencing booms in major cities. Performances are selling out. They are popular inside their ecosystems. They just aren’t mainstream in the way Hollywood movies are.

Not being mainstream doesn’t mean something isn’t valued.
It means the audience is more specific.

________________________________
The Power of Niche
[https://substackcdn.com/image/fetch/$s_!tN7J!,w_1100,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2Fd7d21a97-43b6-4963-b707-17ff6d8d5ca2_1280x720.heic]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2Fe6b699c9-de46-43bc-a7d8-0426d5c3b36c%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052875013%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=3Sg59B0vJcwtHi5n%2Buj5kXbVG4ZvObrirxLe7%2FIrMYI%3D&reserved=0>

Akron has fewer than 200,000 people.

If I had 10,000 fans, about 5% of the city, who bought something from me every year…whether tickets, workshops, or digital projects, that would be extraordinary popularity in my ecosystem.

In 2008, Kevin Kelly wrote an influential essay called 1,000 True Fans.

The core idea: an independent creator doesn’t need millions of fans to make a living, just 1,000 true fans who will buy whatever they produce.

If 1,000 fans spend $100 a year on your work (tickets, subscriptions, classes, merch, etc.) that’s $100,000 in revenue.

Now imagine my 10,000 fans?!?

That’s not just sustainable.
That’s a thriving career.

It wouldn’t be mainstream.
It would be niche.

But niche doesn’t mean insignificant.
It means focused.

The internet has made it possible for artists to build entire ecosystems around focused audiences.

Share<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fapp-link%2Fpost%3Fpublication_id%3D4749779%26post_id%3D190564696%26utm_source%3Dsubstack%26utm_medium%3Demail%26utm_content%3Dshare%26utm_campaign%3Demail-share%26action%3Dshare%26triggerShare%3Dtrue%26isFreemail%3Dtrue%26r%3D7rnrj%26token%3DeyJ1c2VyX2lkIjoxMzA0NzgyMywicG9zdF9pZCI6MTkwNTY0Njk2LCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MTc3NTgyNjQ5NCwiaXNzIjoicHViLTQ3NDk3NzkiLCJzdWIiOiJwb3N0LXJlYWN0aW9uIn0.b4ahrO442FNr28xZSHaXyZ-kceKpmhBwo6WgHMc2dZA&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052906763%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=6Mli50OjGe8uES4G5UTKlAgtomzRv9fVNkra0H2A9Dc%3D&reserved=0>

________________________________
The Mirror Timothée Chalamet Accidentally Held Up
[https://substackcdn.com/image/fetch/$s_!T2dX!,w_1100,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2Fb21a6ab7-e991-4e21-b008-39a4694f164d_2560x1707.heic]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F8116a101-2ef4-4b74-8153-f1784fc329e6%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052941248%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=cCv%2FMFLB9So0ivv47gW%2FuPr%2FW0C49E3lcr1En0mVprQ%3D&reserved=0>

This is why what Timothée Chalamet said actually matters.

He represents an industry that spent a century perfecting cultural visibility. Hollywood knows how to make the public care.

Dance, for a lot of historical reasons, never developed those same muscles.

So when someone from that ecosystem looks at dance or opera and says people don’t care, it can feel like punching down.
But it’s also a mirror, and mirrors can be useful.

Because they force a better question:

Not “Is the art valuable?”
We already know the answer.

The real question is:
How do people discover that value in the first place?

For most of American concert dance history, visibility was controlled by institutions: companies, presenters, critics.

But social media has quietly changed that.
For the first time, dancers can build audiences directly. They can show personality, humor, process, and humanity in ways the traditional stage never allowed.

The arts world often spends energy defending the value of the work.
But the harder and more important task is helping the public find it.

Making great art has never been the only job.
Helping the world discover that art matters too.

And the artists who thrive in the next era won’t just be great makers.
They’ll be great connectors.

Thanks, Timothee.

But also,

MIND YO BUSINESS!!!
________________________________
🎈 BEHIND THE BALLOONS 🎈
[https://substackcdn.com/image/fetch/$s_!UStD!,w_356,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack-post-media.s3.amazonaws.com%2Fpublic%2Fimages%2F66839af0-14ff-4c66-a435-c3f36a1016d1_3024x4032.heic]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F6c4cce8e-0d15-40be-a1ff-c9345db16f71%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052965850%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=HwB%2FqmvRpisvcimgGJA7Fpitn9y7cVa2%2F46rIGsuDTM%3D&reserved=0>

This weekend, Ashley and I did something we’d never done before. Together, we were the creative directors of the first photo shoot for The Remember Balloons Live!

A lot goes into making a photo shoot happen. It’s not just about pointing a camera and smiling. Lighting, staging, costumes, props…every detail is designed to tell a story before a single ticket is sold! And with this shoot, our goal was simple but crucial:

to capture the joy of the show.

We want people to see these images and feel it, the energy, the laughter, the warmth. When people see us, surrounded by the balloons, they see more than performers. They see two Black men (Theron & I) who are family men, deeply committed to our artistic craft, and filled with joy.

That’s a combination that’s rare and beautiful.

The shoot is more than just marketing. It’s storytelling. It’s showing people what the show feels like before they even sit in the theater. It’s saying: this is joy, this is heart, this is something worth witnessing.

That’s the feeling we want when someone sees a the ticket link.

That’s the energy we hope carries into the theater too!

(You’ll get to see these photos before the rest of the world!)

________________________________

Thanks for reading The Block. with Dominic Moore-Dunson! Subscribe for free to receive new posts and support my work.

[https://substackcdn.com/image/fetch/$s_!QNLw!,w_40,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideCheck%3Fv%3D4%26height%3D40%26fill%3Dtransparent%26stroke%3D%2523FF6719%26strokeWidth%3D3.6]Subscribed<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9kbW9vcmVkdW5zb24uc3Vic3RhY2suY29tL2FjY291bnQiLCJwIjoxOTA1NjQ2OTYsInMiOjQ3NDk3NzksImYiOnRydWUsInUiOjEzMDQ3ODIzLCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MjA4ODgxMDQ5NCwiaXNzIjoicHViLTAiLCJzdWIiOiJsaW5rLXJlZGlyZWN0In0.71mDwCPTzjy4vi7U6QzGpVhDIXtNMirZIuYzOZ1gxJ0%3F&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313052986466%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Cgke855Y3mmjqOTFIwzodMU4PuS02DvW4WXNnzVfn5c%3D&reserved=0>

The Block. is free. Please consider inviting others to subscribe and also following me on Instagram @dmooredun

[https://substackcdn.com/image/fetch/$s_!PeVs!,w_36,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideHeart%3Fv%3D4%26height%3D36%26fill%3Dnone%26stroke%3D%2523808080%26strokeWidth%3D2]Like<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fapp-link%2Fpost%3Fpublication_id%3D4749779%26post_id%3D190564696%26utm_source%3Dsubstack%26isFreemail%3Dtrue%26submitLike%3Dtrue%26token%3DeyJ1c2VyX2lkIjoxMzA0NzgyMywicG9zdF9pZCI6MTkwNTY0Njk2LCJyZWFjdGlvbiI6IuKdpCIsImlhdCI6MTc3MzIzNDQ5NCwiZXhwIjoxNzc1ODI2NDk0LCJpc3MiOiJwdWItNDc0OTc3OSIsInN1YiI6InJlYWN0aW9uIn0.8c9S-WyWiB6OPg08ciNAPXAWDhmJ01lXFi5k7Tklacc%26utm_medium%3Demail%26utm_campaign%3Demail-reaction%26r%3D7rnrj&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313053006404%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=WplcDbUb0%2BYwXt2uoMyaL5Pwa0pOkiqeBgOlIND19NM%3D&reserved=0>
[https://substackcdn.com/image/fetch/$s_!x1tS!,w_36,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FLucideComments%3Fv%3D4%26height%3D36%26fill%3Dnone%26stroke%3D%2523808080%26strokeWidth%3D2]Comment<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fapp-link%2Fpost%3Fpublication_id%3D4749779%26post_id%3D190564696%26utm_source%3Dsubstack%26utm_medium%3Demail%26isFreemail%3Dtrue%26comments%3Dtrue%26token%3DeyJ1c2VyX2lkIjoxMzA0NzgyMywicG9zdF9pZCI6MTkwNTY0Njk2LCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MTc3NTgyNjQ5NCwiaXNzIjoicHViLTQ3NDk3NzkiLCJzdWIiOiJwb3N0LXJlYWN0aW9uIn0.b4ahrO442FNr28xZSHaXyZ-kceKpmhBwo6WgHMc2dZA%26r%3D7rnrj%26utm_campaign%3Demail-half-magic-comments%26action%3Dpost-comment%26utm_source%3Dsubstack%26utm_medium%3Demail&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313053027571%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=eB9%2FTDGZkqhXzyIkyED1coqxGeQAa5x0s1t3CxL%2BzTo%3D&reserved=0>
[https://substackcdn.com/image/fetch/$s_!5EGt!,w_36,c_scale,f_png,q_auto:good,fl_progressive:steep/https%3A%2F%2Fsubstack.com%2Ficon%2FNoteForwardIcon%3Fv%3D4%26height%3D36%26fill%3Dnone%26stroke%3D%2523808080%26strokeWidth%3D2]Restack<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9vcGVuLnN1YnN0YWNrLmNvbS9wdWIvZG1vb3JlZHVuc29uL3AveWVwLWltLWdvbm5hLXRhbGstYWJvdXQtdGltb3RoeS10b28_dXRtX3NvdXJjZT1zdWJzdGFjayZ1dG1fbWVkaXVtPWVtYWlsJnV0bV9jYW1wYWlnbj1lbWFpbC1yZXN0YWNrLWNvbW1lbnQmYWN0aW9uPXJlc3RhY2stY29tbWVudCZyPTdybnJqJnRva2VuPWV5SjFjMlZ5WDJsa0lqb3hNekEwTnpneU15d2ljRzl6ZEY5cFpDSTZNVGt3TlRZME5qazJMQ0pwWVhRaU9qRTNOek15TXpRME9UUXNJbVY0Y0NJNk1UYzNOVGd5TmpRNU5Dd2lhWE56SWpvaWNIVmlMVFEzTkRrM056a2lMQ0p6ZFdJaU9pSndiM04wTFhKbFlXTjBhVzl1SW4wLmI0YWhyTzQ0MkZOcjI4eFpTSGFYeVota2NlS3BtaEJ3bzZXZ0hNYzJkWkEiLCJwIjoxOTA1NjQ2OTYsInMiOjQ3NDk3NzksImYiOnRydWUsInUiOjEzMDQ3ODIzLCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MjA4ODgxMDQ5NCwiaXNzIjoicHViLTAiLCJzdWIiOiJsaW5rLXJlZGlyZWN0In0.PgEvLgmO65rqZQ-mv1UfbgrqhNnJg8M9zerxB2x3d14%3F%26utm_source%3Dsubstack%26utm_medium%3Demail&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313053047799%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Q%2F6BEIpKOoGnIByUYpYlY3BANCF0ikA6win4bWK457w%3D&reserved=0>

© 2026 Dominic Moore-Dunson
459 Briarwood Drive, Akron, OH 44320
Unsubscribe<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9kbW9vcmVkdW5zb24uc3Vic3RhY2suY29tL2FjdGlvbi9kaXNhYmxlX2VtYWlsP3Rva2VuPWV5SjFjMlZ5WDJsa0lqb3hNekEwTnpneU15d2ljRzl6ZEY5cFpDSTZNVGt3TlRZME5qazJMQ0pwWVhRaU9qRTNOek15TXpRME9UUXNJbVY0Y0NJNk1UZ3dORGMzTURRNU5Dd2lhWE56SWpvaWNIVmlMVFEzTkRrM056a2lMQ0p6ZFdJaU9pSmthWE5oWW14bFgyVnRZV2xzSW4wLlZwQnVXOU01Q3pDMjNnYnJKQmtrZW9QaElsQy1iUnJuVjF1LU1qRThUc00iLCJwIjoxOTA1NjQ2OTYsInMiOjQ3NDk3NzksImYiOnRydWUsInUiOjEzMDQ3ODIzLCJpYXQiOjE3NzMyMzQ0OTQsImV4cCI6MjA4ODgxMDQ5NCwiaXNzIjoicHViLTAiLCJzdWIiOiJsaW5rLXJlZGlyZWN0In0.zjXoUa98St21-x484tfIFvS1yubg6XB8TXUz3KS7VOo%3F&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313053077956%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=bPc21n07Y2Gc4BH4boh%2BiNByHo7HeIZI9YdmP386xDE%3D&reserved=0>

[Get the app]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F9320d28b-a684-4b23-ba7f-dfe31fd5b8de%3Fj%3DeyJ1IjoiN3JucmoifQ.vCSsPAG0vrYOO-DOkS9VRuGpBxS6gxqzG9fOKemaxPY&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313053107248%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=Uxvm%2F5AVDX5Uo%2Ba%2FC5KP5lIOvvAf9mzces44FTTD%2BLg%3D&reserved=0>[Start writing]<https://aus01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsubstack.com%2Fredirect%2F2%2FeyJlIjoiaHR0cHM6Ly9zdWJzdGFjay5jb20vc2lnbnVwP3V0bV9zb3VyY2U9c3Vic3RhY2smdXRtX21lZGl1bT1lbWFpbCZ1dG1fY29udGVudD1mb290ZXImdXRtX2NhbXBhaWduPWF1dG9maWxsZWQtZm9vdGVyJmZyZWVTaWdudXBFbWFpbD1rYXRoZXJpbmVAcGFjYS5vcmcuYXUmcj03cm5yaiIsInAiOjE5MDU2NDY5NiwicyI6NDc0OTc3OSwiZiI6dHJ1ZSwidSI6MTMwNDc4MjMsImlhdCI6MTc3MzIzNDQ5NCwiZXhwIjoyMDg4ODEwNDk0LCJpc3MiOiJwdWItMCIsInN1YiI6ImxpbmstcmVkaXJlY3QifQ.i51UsolNFsXUONCAPD1jikaPQ_2tvXWd0KBmtoPOGi8%3F&data=05%7C02%7Ckatherine%40paca.org.au%7C521936b6665743fda3c908de7f6f4420%7C70e3ed6854474522bba190ac36e694ea%7C0%7C0%7C639088313053129895%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=CiL5rvRtkCDtGfcJLsAZ9ouA9kzkvaHd5%2BVSpV9SdSM%3D&reserved=0>